#sd_bar {width:985px;margin:auto;}
#wrapper {width:985px;margin:auto;}
#show_header{width:985px;bottom:-13px;left:450px;position:relative;z-index:2;}
#header {background-image:url(images/bg_header.gif);background-repeat:repeat-x;width:977px;height:90px; padding: 0 0 0 10px;}
#header_left {float:left;margin:30px 0 0 0;}
#header_right {float:right;margin:25px 10px 0 0}

#company_logo {height:52px;margin:15px 5px 0 10px; float:left; }
#company_logo_wrap { float: left; height: 90px; }
#company_phone{float:right;font:bold 24px Tahoma, Helvetica, sans-serif; color:#fff;padding:5px;}
#company_phone_icon {background: url("images/phone_icon.png") no-repeat scroll left center transparent; float: right; height: 33px; margin: 0 5px 0 0; width: 35px;}
#company_phone_txt{float:right;}
#company_name{font:bold 24px Tahoma, Helvetica, sans-serif;color:#FFF;float:left;  margin: 0 0 0 10px;}
#company_name a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_name a:hover{text-decoration:underline;}
#phone {float: right; width: 218px; padding: 30px 0 0 0;}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#FFF;/*margin:0 0 0 10px;*/ }
#company_link a{color:#FFF; text-decoration:none;/*text-shadow:1px 1px 1px #666;*/}
#company_link a:hover{text-decoration:underline;}

#company_detail_top {position:absolute;}

/*
#submenu {height:29px;width:100%}
#submenu ul {margin:0;padding:0 0 0;}
#submenu li {background-color:#ca0002;height:35px;list-style:none;float:left;text-align:center;font-family:Calibri,Tahoma, Helvetica, sans-serif;font-size:12px;line-height:30px;border-right:1px solid #b60002;border-left:1px solid #d53335;padding:0 8px 0 8px;}
#submenu li a {text-decoration:none;color:#ffffff;}
#submenu li a:hover {color:#ff3333;}
*/

#navigation {height:29px;width:732px !important; width:720px;}
#menu-bf {color:#ffffff; list-style:none; margin:0; padding:0; width:720px;}
#menu-bf li {text-align:center; font-weight:bold; font-family:,Tahoma, Helvetica, sans-serif;font-size:12px; list-style:none; float:left; background-color:#ca0002; color:#F4CF00;margin:0; height:35px; line-height:30px;border-right:1px solid #b60002;border-left:1px solid #d53335;padding:0 8px 0 8px;}
#menu-bf .li_active, #menu-bf li:hover {text-decoration:none; color:#ffffff;font-weight:bold;  background-color:#F2453B;}
#menu-bf li a {text-decoration:none;color:#ffffff; font-weight:bold; }
#menu-bf .li_active a,#menu-bf li a:hover { text-decoration:none; color:#fffff;   text-decoration:none;  font-weight:bold; }


#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding: 3px 0 0; float:left;}
#shoutouts {margin:0 0 0 7px;}

#content {background-repeat:repeat-x;width:100%;height:100%;margin:0;padding:0;border-left:1px solid #D2D2D2;border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;}
#side_lhs {width:265px;height:540px;padding:0px;float:left;}
#side_rhs {width:720px;height:100%;float:left;}
#center_content {float:left; position:relative; }
#show_search_button_down{float:left;}
#show_search_button_up{float:left;}

#left_content{}
#company_detail_wrapper{height:auto;background-color:#CA0002;padding:10px 0 10px 10px;}
#company_title{font-size:16px; font-weight:bold; color:#FFFFFF;}
#company_title a{text-decoration:none;color:#FFFFFF;}
#company_address{font-size:11px; padding-top:5px;color:#FFFFFF;}
#company_address a{color:#FFFFFF;}
#company_contact{font-size:11px; font-weight:bold; padding-top:0px;color:#FFFFFF;float:left;}
#company_contact a{font-size:11px; font-weight:bold; padding-top:0px;color:#fff !important;}

#biz_detail_top{font-family:Tahoma, Helvetica, sans-serif;font-size:36px;font-weight:bold;padding:0 10px;text-align:center;float:left;margin:20px 20px 0 30px;background-image:url(images/bg_phone.gif);background-repeat:repeat-x;}
#email_img{background-image:url(images/email_icon.png);width:14px;height:15px;float:left;}
#link_img{background-image:url(images/web_icon.png);width:14px;height:15px;float:left;}

#phone_img{background-image:url(images/phone_icon.png);width:15px;height:15px;float:left;}

.verdana26bold {font-family:Trajan Pro, Verdana, Geneva, sans-serif;font-size:26px;font-weight:bold;text-decoration:none;color:#FFF;}

#GA_Iframe{display:none;}

#footer{background-image:url(images/bg_footer.gif);background-repeat:repeat-x;width:987px; height:30px; float:left; padding-top:20px;background-color:#CA0002;}
#favourites_button{width:270px; padding:10px 20px 10px 20px; margin-top:8px; background-color:#fff; 
-moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#FFF;}
#favourites_button {color:#FFFFFF;}
#favourites_button a {color:#666666;}
#footer a:hover{text-decoration:none;}

#header_nav{display:none}

.login_button  a{
	background-image/**/:url(images/login.gif);background-repeat/**/:no-repeat;height:19px;width:58px;
}
.login_button a:hover {
	background-image/**/:url(images/login-hover.gif);background-repeat/**/:no-repeat;height:19px;width:58px;
}

.cd_width {width: 705px;}
.livechatlink { background:url("/img/chat_button/live-chat-button-red.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-red-hover.jpg") no-repeat scroll 0 0 transparent;}

#navigation li ul li, #parent_menu_li_more ul li{background-color: inherit; border:none;}

#navigation li ul {
	margin-left: -9px;
	margin-top: 5px;
}